Updating package to standards version 3.9.3.